@charset "Shift_JIS";
body {
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-size: 16px;
	background-image: url(/gif_jpg/haikeilong.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.titlename {
	width: 96%;
	font-size: 18px;
	color: #F09;
	background-color: #ffc;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 3px;
	margin-right: auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	margin-left: auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
}
.container {
	width: 97%;
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
}
.subtitle {
	background-color: #69f;
	padding: 7px;
	text-indent: 10px;
	margin-top: 15px;
	margin-right: 2%;
	margin-left: 2%;
}
.naiyou {
	background: #FFFFFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 10px;
	margin-bottom: 30px;
	margin-right: 2%;
	margin-left: 2%;
	line-height: 24px;
}
.header {
	text-align: right;
	margin-right: 5px;
	font-size: 13px;
}
.footer {
	text-align: right;
	margin-right: 5px;
	font-size: 13px;
}
/* 以下リンクに対してのCSS */
a:hover  {
	color: red;
	background-color: #fcf;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}

/* 以下QuickTime用。クリックして再生という文字列を出す為のCSS */
.playButton {
  background-color: rgb(20,20,20);
  cursor: pointer;
  font-weight: bold;
  font-size: 1.25em;
  opacity: .8;
  filter: alpha(opacity=80);
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  position: relative;
  top: 50%;
  zoom: 100%;
  padding: .5em 1em;
  color: white;
}

.playBackground {
  background-color: rgb(0,0,0);
  opacity: 0.0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0px; left: 0px;
}
